 /*this is the hyperlinked text or picture*/
a.tooltip{
    position:relative; 
    /*z-index:54; */
	background-color:LightGray;
    color:#000;
    text-decoration:none;
	padding: 0px 2px 0px 2px;
	font-weight: bold;	
	border-top: 1px solid Silver;
	border-left: 1px solid Silver;
	border-right: 1px solid Gray;
	border-bottom: 1px solid Gray;
	}

a.tooltip:hover{
	/*z-index:25;*/ 
	color: Black;
	background-color:LightGray;
	border-top: 1px solid Gray;
	border-left: 1px solid Gray;
	border-right: 1px solid Silver;
	border-bottom: 1px solid Silver;
	}

/* This is the hovering tooltip*/
a.tooltip span{
	display: none;
	}
	
a.tooltip:hover span{ /*the span will display just on :hover state*/
    display:block;
    position:absolute;
    top:0px; 
	left:20px; 
	width:400px;
    border:1px solid DarkGray;
    background-color:Gainsboro; 
	color:Black;
    text-align: left;
	padding: 5px;
	font-weight: normal;
	line-height: 20px;
	}
